@charset "UTF-8";
.header_local_search, .rect-help_text {
  font-family: "AxisStd-Medium","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.text-supportCat, .text-supportCat-last, .list-news_head, .relatedInfo_head {
  font-family: "AxisStd-Medium","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.header_local, #pageTitle {
  font-family: "AxisStd-Regular","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.header_local_inner, #pageTitle .pageTitle_inner, .rect-help {
  *zoom: 1;
}
.header_local_inner:before, #pageTitle .pageTitle_inner:before, .rect-help:before, .header_local_inner:after, #pageTitle .pageTitle_inner:after, .rect-help:after {
  content: " ";
  display: table;
}
.header_local_inner:after, #pageTitle .pageTitle_inner:after, .rect-help:after {
  clear: both;
}


/*
   Local Header
=================================================================== */

.header_local {
  position: absolute;
  width: 100%;
  color: #8E8E8F;
  background-color: #fff;
}
.header_local a {
  color: #8E8E8F;
}
.header_local-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.header_local_inner {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  height: 70px;
  line-height: 70px;
  font-size: 92.85714%;
}

.header_local_logo-noscript, .header_local_logo {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: left;
  margin-top: 21px;
  height: 28px;
  font-size: 200%;
  color: #434A53;
}
.header_local_logo-noscript img, .header_local_logo img {
  vertical-align: top;
}
.header_local_logo-noscript img:first-child, .header_local_logo img:first-child {
  margin-right: 10px;
}
.header_local_logo-noscript:hover, .header_local_logo-noscript:visited, .header_local_logo-noscript:active, .header_local_logo:hover, .header_local_logo:visited, .header_local_logo:active {
  color: #434A53;
  text-decoration: none;
}

.header_local_hard {
  float: left;
  margin-top: 21px;
  margin-left: 20px;
  padding-left: 20px;
  height: 28px;
  border-left: 1px solid #e6e6e6;
}
.header_local_hard img {
  vertical-align: top;
}

.header_local_search {
  float: right;
  margin-bottom: 0;
  padding-top: 21px;
  line-height: 1;
}
.header_local_search input {
  vertical-align: top;
}
.header_local_search_text {
  margin: 0;
  padding: 6px 13px 5px;
  width: 240px;
  height: 26px;
  border-radius: 13px;
  font-size: 10px;
}
.header_local_search_btn {
  height: 26px;
  padding: 0 13px 0 26px;
  margin: 0 7px;
  border-radius: 13px;
  background: #434A54 url("img/icon_search_00.png") 11px center no-repeat;
  cursor: pointer;
  font-size: 71.42857%;
}

/*
   Page Title (TOP)
=================================================================== */
#pageTitle {
  background-color: #7A97B2;
}
#pageTitle .pageTitle_inner {
  width: 960px;
  padding: 0;
  margin: 0 auto;
  height: 80px;
  overflow: hidden;
  color: #fff;
  background-color: #7A97B2;
}
#pageTitle .heading-lv1 {
  float: left;
  height: 100%;
/*   max-width: 790px; */
  font-size: 22px;
  font-family: "AxisStd-Regular","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1;
    letter-spacing: 0.08em;
    font-weight: normal;
    color: #fbfbfb;
}
#pageTitle .heading-lv1:before {
  content: "";
  height: 80px;
  width: 0;
  display: inline-block;
  vertical-align: middle;
}
#pageTitle .heading-lv1 img {
  vertical-align: middle;
}
#pageTitle .pageTitle_caption {
  float: right;
  font-size: 92.85714%;
  height: 100%;
}
#pageTitle .pageTitle_caption:before {
  content: "";
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: middle;
}
#pageTitle .pageTitle_caption img {
  vertical-align: middle;
  margin-left: 25px;
}
#pageTitle .pageTitle_caption img:first-child {
  margin-left: 0;
}

/* ==========================================================================
   Support Top
============================================================================= */
.supportInfo-important-red {
  display: table;
  table-layout: fixed;
  width: 100%;
  border: 3px solid #ce181e;
  border-radius: 14px;
  overflow: hidden;
  margin: 4px 0 30px;
}
.supportInfo-important-red dt {
  display: table-cell;
  width: 221px;
  text-align: center;
  background: #ce181e;
  color: #fff;
  font-size: 92.85714%;
  vertical-align: middle;
}
.supportInfo-important-red dd {
  display: table-cell;
  padding: 10px 18px;
  vertical-align: middle;
}
.supportInfo-important {
  display: table;
  table-layout: fixed;
  width: 100%;
  border: 3px solid #434a53;
  border-radius: 14px;
  overflow: hidden;
  margin: 4px 0 30px;
}
.supportInfo-important dt {
  display: table-cell;
  width: 221px;
  text-align: center;
  background: #434a53;
  color: #fff;
  font-size: 92.85714%;
  vertical-align: middle;
}
.supportInfo-important dd {
  display: table-cell;
  padding: 10px 18px;
  vertical-align: middle;
}
.supportInfo-important-gray {
  display: table;
  table-layout: fixed;
  width: 100%;
  border: 3px solid #dddddd;
  border-radius: 14px;
  overflow: hidden;
  margin: 4px 0 30px;
}
.supportInfo-important-gray dt {
  display: table-cell;
  width: 221px;
  text-align: center;
  background: #dddddd;
  color: #000000;
  font-size: 92.85714%;
  vertical-align: middle;
}
.supportInfo-important-gray dd {
  display: table-cell;
  padding: 10px 18px;
  vertical-align: middle;
}

.image-supportCat {
  display: block;
}

.text-supportCat {
  text-align: center;
  height: 75px;
  font-size: 114.28571%;
}

.text-supportCat-last {
  text-align: center;
  height: 50px;
  font-size: 114.28571%;
}

/* ==========================================================================
   Object
============================================================================= */
/*
   heading
=================================================================== */
.heading-rect {
  background: #7B97B3;
  color: #fff;
}

/*
   rect
=================================================================== */
/* アコーディオン */
.rect-accordion {
  display: block;
  border: 3px solid #e6e6e6;
  border-radius: 14px;
  overflow: hidden;
  margin-bottom: 28px;
}
.rect-accordion_head {
  position: relative;
}
.rect-accordion_head:after {
  content: "";
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  right: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  margin-top: -12px;
}
.rect-accordion_head a {
  display: block;
  position: relative;
  z-index: 2;
  padding: 17px 58px 17px 17px;
}
.rect-accordion_content {
  padding: 17px;
  border-top: 3px solid #e6e6e6;
}
.rect-accordion.is-open .rect-accordion_head:after {
  content: "リストが閉じます";
  background: transparent url("img/icon_minus.png") left top no-repeat;
}
.rect-accordion.is-close .rect-accordion_head:after {
  content: "リストが開きます";
  background: transparent url("img/icon_plus.png") left top no-repeat;
}

/* この情報は役に立ちましたか？ */
.rect-help {
  display: block;
  overflow: hidden;
  margin-bottom: 30px;
  padding: 20px;
  background: #f6f6f6;
  border-radius: 14px;
}
.rect-help_text {
  float: left;
  font-size: 100%;
  line-height: 30px;
}
.rect-help_btns {
  float: right;
}
.rect-help_btns li {
  float: left;
  margin-left: 14px;
}
.rect-help_btns li .btn-borderS {
  display: inline-block;
  width: 114px;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  background: #fff;
}

.rect-help_btns li .btn-borderS:hover {
-webkit-animation: btnHover 0s;
animation: btnHover 0s;
}

/* ネットワークメンテナンス情報・稼働状況 */
.rect-info {
  color: #49b6c2;
  border-color: #49b6c2;
}
.rect-info:hover, .rect-info:visited, .rect-info:active, .rect-info:focus {
  color: #49b6c2 !important;
}

/* Wii U本体の更新情報 */
.rect-wiiu {
  border-color: #0096c8;
}
.rect-wiiu dt {
  color: #0096c8;
}
.rect-wiiu .separate_inner {
  border-top: 1px dotted #0096c8;
  color: #9e9e9f;
}
.rect-wiiu .separate_inner:first-child {
  border-top: 0;
}
.rect-wiiu .separate_inner a {
  color: #0096c8;
}
.rect-wiiu .separate_inner a:hover, .rect-wiiu .separate_inner a:active, .rect-wiiu .separate_inner a:visited, .rect-wiiu .separate_inner a:focus {
  color: #0096c8;
}
.rect-wiiu .separate_inner a:before {
  background: transparent url(img/arrow_wiiu_00.png) 0 0 no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi) {
  .rect-wiiu .separate_inner a:before {
    background-image: url(img/arrow_wiiu_00@2x.png);
    -webkit-background-size: 10px 10px;
            background-size: 10px 10px;
  }
}

/* 3DS本体の更新情報 */

.rect-3ds {
  border-color: #ce181e;
}
.rect-3ds dt {
  color: #ce181e;
}
.rect-3ds .separate_inner {
  border-top: 1px dotted #ce181e;
  color: #9e9e9f;
}
.rect-3ds .separate_inner:first-child {
  border-top: 0;
}
.rect-3ds .separate_inner a {
  color: #ce181e;
}
.rect-3ds .separate_inner a:hover, .rect-3ds .separate_inner a:active, .rect-3ds .separate_inner a:visited, .rect-3ds .separate_inner a:focus {
  color: #ce181e;
}
.rect-3ds .separate_inner a:before {
  background: transparent url(img/arrow_3ds_00.png) 0 0 no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi) {
  .rect-3ds .separate_inner a:before {
    background-image: url(img/arrow_3ds_00@2x.png);
    -webkit-background-size: 10px 10px;
            background-size: 10px 10px;
  }
}

.userguide .rect-3ds {
  border-color: #e6e6e6;
    overflow: hidden;
    position: relative;
}
.userguide .rect-3ds:before {
    content: "";
    display: block;
    width: 100%;
    height: 8px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    background: #cd202c;
    position: absolute;
    top: 0;
    left: 0;
}
.userguide .rect-3ds .rect_inner-lineupSS {
    background: url(../../3ds/img/guide_title_bg.png) 50% 50% no-repeat;
    height: 36px;
    width: 185px;
    margin: 24px auto 0;
    position: relative;
    padding: 0;
}
.userguide .rect-3ds .rect_inner-lineupSS .rect_inner-lineup_img img{
    display: none;
}
.userguide .rect-3ds .rect_inner-lineupSS  span {
    font-family: "AxisStd-Regular";
    color:#fff;
    font-size: 14px;
    letter-spacing: 0.08em;
    line-height: 36px;
    display: inline-block;
    padding-left: 68px;
}
.userguide .rect-3ds p{
    color: #9e9e9f;
}

a.userguide:hover .rect-3ds {
  border-color: #cd202c;
}
a.userguide:hover  {
  text-decoration: none;
}

/*
   お知らせ インラインスクロール
=================================================================== */
#support-news-box {
  position: relative;
  height: 152px;
  margin-right: -11px;
  overflow: hidden;
}
#support-news-box .list-vertical {
  padding-right: 22px;
}

.ps-container .ps-scrollbar-x-rail {
  display: none;
}

.ps-container .ps-scrollbar-y-rail {
  position: absolute;
  right: 3px;
  width: 8px;
  border-radius: 4px;
  background: #e6e6e6;
}

.ps-container .ps-scrollbar-y {
  position: absolute;
  right: 0;
  width: 8px;
  background-color: #434a53;
  border-radius: 4px;
}

/*
   list
=================================================================== */
.list-bottomNav {
  margin-top: -15px;
  *zoom: 1;
  margin-bottom: 28px;
}

.list-news {
  margin-bottom: 20px;
}
.list-news li {
  margin-bottom: 10px;
}
.list-news li:first-child {
  margin-top: 0;
}
.list-news_head {
  margin-bottom: 5px;
}
.list-news_head_label {
  display: inline-block;
  margin-right: 9px;
  vertical-align: top;
}
.list-news_head_label img {
  display: block;
}
.list-news_head_day {
  display: inline-block;
  vertical-align: top;
}

/*
   link
=================================================================== */
.btn-print:before {
  width: 12px;
  height: 10px;
  background: transparent url(img/icon_print.png) 0 0 no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi) {
  .btn-print:before {
    background-image: url(img/icon_print@2x.png);
    -webkit-background-size: 12px 10px;
            background-size: 12px 10px;
  }
}



/* =================================================================== */
/*  ADD locals  */
/* =================================================================== */

/*
   sheard Bug fix
=================================================================== */

body {
    word-break: break-all;
    word-wrap: break-word;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi) {
  .heading-lv3:before {
    background-size: 6px 20px;
  }
}

.link-arrow:before {
    margin-left: -14px;
}


/*
   common modules
=================================================================== */
.ff_b {
  font-family: "AxisStd-Medium","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", sans-serif;
}

.sp_only {
    display: none;
}
.inner_columns_col {
    float: left;
}

.coutino_col {
    color: #ff6600;
}

.hlp-mb100{
    margin-bottom: 100px;
}
.paragraph {
    margin-bottom: 1em;
}

/* ---------- decolate ---------- */

.spt__liststyles {
    padding-left: 1.2em;
    text-indent: -1.2em;
}
.spt__liststyles:not(:last-child) {
    margin-bottom: 1.5em;
}
.spt__liststyles:before {
    position: relative;
    display: inline-block;
    letter-spacing: 0;
    line-height: 0;
    margin-right: 0.5em;
    content:"";
    width: 10px;
    height: 10px;
    background: #7A97B2;
    border-radius: 5px;
}
.spt__liststyles *{
    text-indent:0;
}

/* ---------- candy btn ---------- */

.candy__wrap {
    text-align: center;
    color: #fff;
}
.candy__wrap a {
    color: #fff;
}
.candy__wrap a:visited {
    color: #fff;
}

.candy {
    display:inline-block;
    background-color: #7A97B2;
    border-radius: 2em;
    padding:0.5em 2em;
    letter-spacing: 0.12em;
}

.candy__arrow {
    display: table;
    font-size: 85.71429%;
    margin: 0 auto;
    letter-spacing: 0.12em;
    border-radius: 4em;
    padding:1em 2.8em;

}
.candy__arrow span{
    display:table-cell;
    vertical-align: middle;
    text-align: left;
    line-height: 1;
}
.candy__arrow:before {
    content: url(../img/arrow_candy_wht.png);
    display:table-cell;
    width: 16px;
    height: 16px;
    padding-right: 8px;
    vertical-align: middle;
    line-height: 1;
}

/* ----------  local tables  ---------- */

.tableSet-local {
    display: table;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tableSet-cell {
    display: table-cell;
    vertical-align: middle;
}

.link_btn__icon {
    width: 110px;
}
.tbl__title {
    color: #7b97b3;
}
.rect_inner b{
    font-size: 114.28571%;
    color: #7b97b3;
}

.main4hard .columns_col.col-6{
    margin-bottom: 20px;
}

/* ---------- icons ---------- */

.icon__title_wrap {
    display: table;
    margin-bottom: 16px;
}
.icon__title_img,
.icon__title_txt {
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
}
.icon__title_txt {
    color: #7A97B2;
    padding-left: 12px;
    font-size: 142.85714%;
}

/* ---------- postorder ---------- */

.postorder_base {
    position: relative;
    display: table;
  overflow: hidden;
  padding: 0 0 48px 0;
}
.postorder_arrow {
  background: url(../img/postimage_order_arrow.png) 0 100% no-repeat;
}

.postorder_arrow:before {
    content:"";
    display: block;
    background: url(../img/bot_h_1x4.png) repeat-x;
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0;
    bottom: 56px;
}
.postorder_end {
    display: table;
  overflow: hidden;
  padding: 0 0 48px 0;
}
.postorder__header {
    display: table-cell;
    vertical-align: top;
    padding-right: 46px;
}
.postorder__headerbody {
  width: 72px;
  height: 72px;
  background: #7A97B2;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  border-radius: 10px;
  color: #FFF;
}
.postorder__headerbody .postorder__ttltext {
  display: block;
  letter-spacing: 0.5em;
  text-indent: 0.5em;
  line-height: 1;
  margin-bottom: 2px;
}
.postorder__headerbody .postorder__num {
  display: block;
  font-size: 230%;
  line-height: 1;
}
.postorder__headerbody .postorder__num.end {
    text-align: center;
    font-size: 123%;
}
.postorder__block {
    display: table-cell;
    width: 842px;
    vertical-align: top;
}
.postorder_base .postorder__block {
    padding-bottom: 40px;
}
.postorder__img {
    float: left;
    vertical-align: middle;
    padding-right: 40px;
    margin-bottom: 30px;
}
.postorder__img img {
  vertical-align: middle;
}
.postorder__article {
    float: left;
  vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 490px;
}
.postorder__article .article__text {
  margin-bottom: 8px;
}
.postorder-fin {
  background: #ff8800;
  height: 59px;
  border-radius: 12px;
}
.postorder-fin__text {
  line-height: 59px;
  text-align: center;
  color: #FFF;
  font-size: 128.57143%;
  letter-spacing: 0.5em;
  text-indent: 0.5em;
}
.postorder-caption {
  text-align: center;
  margin: 22px 0 0 0;
}


/* ======================  content-networkInfoSp  ========================= */
.content-networkInfoSp {
    display: none;
}


.megadrop_line-large li a{
  text-indent:-100% ;
}

.megadrop_line_left li .megadrop_circle,
.megadrop_line_right li .megadrop_circle{
  text-indent:-9999px ;
}

